## spatialite-tools 3.0.0

=== debian/changelog ===
spatialite-tools (3.0.0-2) unstable; urgency=low

  * Fixed debian/watch to properly mangle upstream versioning scheme
  * Added DEP-3 header to 05-dont_relink.patch

 -- David Paleino <dapal@debian.org>  Sat, 14 Apr 2012 11:55:00 +0200

spatialite-tools (3.0.0-1) unstable; urgency=low

  * Initial release.
  * Spatialite-tools used to be distributed with spatialite source, this
    is now different and this package is thought to be built apart.
  * Added the same 05-dont_relink.patch new patch used in spatialite
    to avoid relinking.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 29 Feb 2012 13:00:58 +0100
