=== debian/control ===
Source: spatialite-tools
Section: science
Priority: extra
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>, David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8)
 , autotools-dev
 , libspatialite-dev (>= 3.0.1~)
 , libsqlite3-dev (>= 3.6.11)
 , libreadline-dev
 , pkg-config
 , libexpat1-dev
 , libfreexl-dev (>= 1.0.0)
 , libgeos-dev (>= 3.3.0)
 , libproj-dev
Standards-Version: 3.9.3
Homepage: http://www.gaia-gis.it/spatialite/
Vcs-Browser: http://git.debian.org/?p=pkg-grass/spatialite-tools.git
Vcs-Git: git://git.debian.org/pkg-grass/spatialite-tools.git

Package: spatialite-bin
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
Description: Geospatial extension for SQLite - tools
 The SpatiaLite extension enables SQLite to support spatial (geometry) data
 in a way conformant to OpenGis specifications, with both WKT and WKB formats.
 .
 Spatialite also includes Virtualshape and Virtualtext to enable accessing
 shapefiles and csv/text files as virtual tables.
 .
 This package contains tools useful to manage SQLite databases.
