## spatialite-tools 3.1.0b

=== debian/changelog ===
spatialite-tools (3.1.0b-2) unstable; urgency=low

  * Add patch to link sqlite3. (closes: #713644)
  * Use dh-autoreconf for retooling.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Mon, 30 Sep 2013 16:21:51 +0200

spatialite-tools (3.1.0b-1) unstable; urgency=low

  * New upstream version
  * Patches adapted to new source
  * Standards-Version bump to 3.9.4, no changes needed
  * Updated debian/copyright
  * Added Build-Depends on libreadosm-dev

 -- David Paleino <dapal@debian.org>  Thu, 04 Oct 2012 00:13:01 +0200
