=== debian/control ===
--- 
+++ 
@@ -2,10 +2,14 @@
 Section: science
 Priority: extra
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders: Francesco Paolo Lovergine <frankie@debian.org>, David Paleino <dapal@debian.org>
+Uploaders:
+ Francesco Paolo Lovergine <frankie@debian.org>
+ , David Paleino <dapal@debian.org>
+ , Bas Couwenberg <sebastic@xs4all.nl>
 Build-Depends:
  debhelper (>= 8)
  , autotools-dev
+ , dh-autoreconf
  , libspatialite-dev (>= 3.0.1~)
  , libsqlite3-dev (>= 3.6.11)
  , libreadline-dev
@@ -14,7 +18,8 @@
  , libfreexl-dev (>= 1.0.0)
  , libgeos-dev (>= 3.3.0)
  , libproj-dev
-Standards-Version: 3.9.3
+ , libreadosm-dev
+Standards-Version: 3.9.4
 Homepage: http://www.gaia-gis.it/spatialite/
 Vcs-Browser: http://git.debian.org/?p=pkg-grass/spatialite-tools.git
 Vcs-Git: git://git.debian.org/pkg-grass/spatialite-tools.git
