=== debian/watch ===
# See uscan(1) for format
# Compulsory line, this is a version 3 file
version=3
opts=uversionmangle=s/\-/./;s/\.beta/~b/;s/\.stable// \
http://www.gaia-gis.it/gaia-sins/spatialite-tools-sources spatialite-tools-(\d+.*)\.tar\.gz
