## spatialite-tools 4.1.1

=== debian/changelog ===
spatialite-tools (4.1.1-2) experimental; urgency=low

  * Bump Standards-Version to 3.9.5, no changes required.
  * Require at least libspatialite version 4.1.1.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sat, 14 Dec 2013 17:04:24 +0100

spatialite-tools (4.1.1-1) experimental; urgency=low

  * New upstream version.
  * Add myself to Uploaders.
  * Update watch file.
  * Use dh-autoreconf to run autoreconf during build.
  * Use canonical URLs for Vcs-* fields.
  * Update Homepage URL.
  * Update copyright file.
  * Properly link sqlite3. (closes: #713644)
  * Pass all hardening flags to configure.
  * Add lintian override for no upstream changelog, link to timeline.
  * Add patch to fix 'successfully' typo.
  * Add patch to fix 'indifferently' typo.
  * Add patch to fix 'default' typo.
  * Add man page for specialite tools:
    - exif_loader
    - shp_doctor
    - spatialite
    - spatialite_convert
    - spatialite_dxf
    - spatialite_gml
    - spatialite_network
    - spatialite_osm_filter
    - spatialite_osm_map
    - spatialite_osm_net
    - spatialite_osm_raw
    - spatialite_tool
    (closes: #703344)
  * Bump dephelper compatibility to 9.
  * Change priority to optional.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Mon, 30 Sep 2013 02:35:52 +0200

spatialite-tools (4.1.0-1) UNRELEASED; urgency=low

  * New upstream version

 -- Jerome Villeneuve Larouche <jlarouche@mapgears.com>  Fri, 23 Aug 2013 11:03:13 -0400

spatialite-tools (4.0.0-1) experimental; urgency=low

  * New upstream version
  * Bump requirement of libspatialite to >= 4.0.0
  * Added hardening instructions to debian/rules

 -- David Paleino <dapal@debian.org>  Sat, 01 Dec 2012 21:18:10 +0100
