=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 VERSION := $(shell echo $(FULL_VERSION) | sed -e "s/~beta[[:digit:]]\+/-BETA/")
 LC_VERSION := $(shell echo $(VERSION) | tr A-Z a-z)
 
+MANPAGES := $(wildcard debian/man/*.*.xml)
+
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 %:
@@ -20,5 +22,20 @@
 	@echo "Spatialite full version: $(FULL_VERSION)"
 	@echo "Spatialite version: $(LC_VERSION)"
 
-override_dh_install:
+override_dh_clean:
+	dh_clean
 
+	-$(RM) -f $(CURDIR)/debian/man/*.1
+
+override_dh_auto_configure:
+	dh_auto_configure -- $(shell dpkg-buildflags --export=configure)
+
+override_dh_auto_build:
+	# Create man page from DocBook XML
+	for x in $(MANPAGES) ; do \
+	    docbook2x-man $$x ; \
+	    mv `basename $$x | sed 's/.xml$$//'` `dirname $$x` ; \
+	done
+
+	dh_auto_build
+
