=== debian/watch ===
# See uscan(1) for format
# Compulsory line, this is a version 3 file
version=3
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
http://www.gaia-gis.it/gaia-sins/spatialite-tools-sources/ (?:|.*/)spatialite-tools(?:[_\-]v?|)(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
