## spatialite-tools 4.3.0

=== debian/changelog ===
spatialite-tools (4.3.0-3build1) focal; urgency=medium

  * Rebuild against new libproj15.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 26 Oct 2019 13:59:38 +0200

spatialite-tools (4.3.0-3) unstable; urgency=medium

  * Enable parallel builds.
  * Enable all hardening buildflags.
  * Reorder build dependencies.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.
  * Update copyright-format URL to use HTTPS.
  * Update watch file to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Strip trailing whitespace from control & rules files.
  * Add patch to fix spelling errors.
  * Fix typo in manpage.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Bump Standards-Version to 4.4.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Jul 2019 13:16:24 +0200

spatialite-tools (4.3.0-2) unstable; urgency=medium

  * Update Vcs-Browser URL to use HTTPS.
  * Rebuild for geos transition.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 29 Aug 2015 15:42:00 +0200

spatialite-tools (4.3.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 14 Jul 2015 12:36:07 +0200

spatialite-tools (4.3.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump minimum required libspatialite-dev version to 4.3.0.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Jul 2015 22:10:29 +0200

spatialite-tools (4.3.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump minimum required libspatialite-dev version to 4.3.0~rc1.
  * Drop patches applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Jun 2015 16:26:13 +0200

spatialite-tools (4.3.0~rc0-1~exp1) experimental; urgency=medium

  * Update watch file to use lowercase rc in upstream version mangle.
  * New upstream release candidate.
  * Drop patches applied upstream, refresh remaining patches.
  * Add patch to link sqlite3.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Jun 2015 22:48:52 +0200

spatialite-tools (4.2.1~rc1-3) experimental; urgency=medium

  * Bump minimum required libspatialite-dev to 4.2.1~rc1-1~exp4.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 14 May 2015 21:22:06 +0200

spatialite-tools (4.2.1~rc1-2) experimental; urgency=medium

  * Add upstream metadata.
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Set the date embedded in man pages to the changelog date for
    reproducible builds.
  * Update my email to @debian.org address.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 14 May 2015 16:19:26 +0200

spatialite-tools (4.2.1~rc1-1) experimental; urgency=medium

  * New upstream release candidate.
  * Set experimental branch in Vcs-Git and gbp.conf.
  * Add man page for spatialite_osm_overpass & spatialite_xml_validator.
  * Drop patches applied upstream, refresh remaining patches.
  * Add build dependency on libxml2.
  * Bump Standards-Version to 3.9.6, no changes.
  * Update 07-succesfully-typo.patch, also fix typo in
    spatialite_osm_overpass.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 28 Nov 2014 19:06:51 +0100

spatialite-tools (4.2.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches:
    - 00-add_automake_foreign.patch
    - 03-fix_typos.patch
    - 07-succesfully-typo.patch
    - 08-indifferently-typo.patch
    - 10-no-sqlite-check.patch
  * Update copyright file.
  * Add man page for:
    - spatialite_xml_collapse
    - spatialite_xml_load
    - spatialite_xml_print
  * Add patch to fix 'OUTPUT' typo.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Mon, 04 Aug 2014 03:02:57 +0200

spatialite-tools (4.1.1-5) unstable; urgency=medium

  * Add patch to use spatialite_init_ex() instead of spatialite_init(),
    the latter segfaults now that libspatialite is built with libproj 4.9.1.
    (closes: #785091)
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Bump Standards-Version to 3.9.6, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 16 May 2015 17:05:48 +0200

spatialite-tools (4.1.1-4) unstable; urgency=medium

  * Add patch to not require an extact match between the sqlite3 header
    and source for spatialite to run.
    (closes: #743999)
  * Drop lintian override for no-upstream-changelog,
    shouldn't override pedantic tags.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Thu, 10 Apr 2014 00:05:59 +0200

spatialite-tools (4.1.1-3) unstable; urgency=low

  * Add gbp.conf to use pristine-tar by default.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Mon, 17 Mar 2014 23:12:08 +0100
