## spatialite-tools 4.4.0~rc1

=== debian/changelog ===
spatialite-tools (4.4.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update copyright file, update copyright years for Alessandro Furieri.
  * Require at least libspatialite-dev 4.4.0~rc1.
  * Add manpage for shp_sanitize.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 May 2016 15:02:57 +0200

spatialite-tools (4.4.0~rc0-1~exp2) experimental; urgency=medium

  * Update Vcs-Git URL to use HTTPS.
  * Enable all hardening buildflags.
  * Bump Standards-Version to 3.9.8, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 May 2016 21:39:36 +0200

spatialite-tools (4.4.0~rc0-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 17 Dec 2015 04:01:51 +0100
