=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libproj-dev,
                libreadline-dev,
                libreadosm-dev,
-               libspatialite-dev (>= 4.3.0),
+               libspatialite-dev (>= 4.4.0~rc1),
                libsqlite3-dev,
                libxml2-dev,
                pkg-config,
@@ -23,9 +23,9 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/debian-gis-team/spatialite-tools
-Vcs-Git: https://salsa.debian.org/debian-gis-team/spatialite-tools.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/spatialite-tools.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/spatialite-tools.git -b experimental
 Homepage: https://www.gaia-gis.it/fossil/spatialite-tools/
 
 Package: spatialite-bin
@@ -40,3 +40,4 @@
  shapefiles and csv/text files as virtual tables.
  .
  This package contains tools useful to manage SQLite databases.
+
