## spatialite-tools 5.0.0

=== debian/changelog ===
spatialite-tools (5.0.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Aug 2020 06:13:55 +0200

spatialite-tools (5.0.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump libspatialite-dev version requirement to 5.0.0.
  * Drop spelling-errors2.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 23 Aug 2020 20:29:24 +0200

spatialite-tools (5.0.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
    - Don't explicitly enable autoreconf, enabled by default
    - Drop dh-autoreconf build dependency
  * Update copyright file
  * Add libminizip-dev & librttopo-dev to build dependencies.
  * Bump libspatialite-dev version requirement to 5.0.0~rc1.
  * Drop spelling-errors.patch, applied upstream.
  * Update spelling-errors2.patch for additional typos.
  * Add lintian override for no-manual-page.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 Aug 2020 16:24:46 +0200

spatialite-tools (4.4.0~rc1-1~exp5) experimental; urgency=medium

  * No change rebuild with PROJ 6.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 16 Sep 2019 14:55:03 +0200

spatialite-tools (4.4.0~rc1-1~exp4) experimental; urgency=medium

  * Bump Standards-Version to 4.4.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Jul 2019 13:40:15 +0200

spatialite-tools (4.4.0~rc1-1~exp3) experimental; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 20:03:36 +0200

spatialite-tools (4.4.0~rc1-1~exp2) experimental; urgency=medium

  * Bump Standards-Version to 4.1.5, no changes.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.
  * Add autopkgtest to test installability.
  * Update copyright-format URL to use HTTPS.
  * Update watch file to use HTTPS.
  * Add patch to fix spelling errors.
  * Update Vcs-* URLs for Salsa.
  * Strip trailing whitespace from control & rules files.
  * Fix typo in manpage.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 Jul 2018 20:09:13 +0200
