=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               autotools-dev,
+Build-Depends: debhelper (>= 10~),
                libexpat1-dev,
                libfreexl-dev,
                libgeos-dev (>= 3.3.0),
+               libminizip-dev,
                libproj-dev,
                libreadline-dev,
                libreadosm-dev,
-               libspatialite-dev (>= 4.4.0~rc1),
+               librttopo-dev,
+               libspatialite-dev (>= 5.0.0),
                libsqlite3-dev,
                libxml2-dev,
                pkg-config,
@@ -23,9 +23,9 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/spatialite-tools.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/spatialite-tools.git -b experimental
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/spatialite-tools
+Vcs-Git: https://salsa.debian.org/debian-gis-team/spatialite-tools.git
 Homepage: https://www.gaia-gis.it/fossil/spatialite-tools/
 
 Package: spatialite-bin
@@ -40,4 +40,3 @@
  shapefiles and csv/text files as virtual tables.
  .
  This package contains tools useful to manage SQLite databases.
-
