## spatialite-tools 5.0.1

=== debian/changelog ===
spatialite-tools (5.0.1-1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:06:10 +0000

spatialite-tools (5.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump libspatialite-dev version requirement to 5.0.1.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Feb 2021 20:26:13 +0100

spatialite-tools (5.0.1~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop readosm.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 27 Jan 2021 15:31:12 +0100

spatialite-tools (5.0.1~rc0-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump watch file version to 4.
  * Update lintian overrides.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update upstream metadata.
  * Bump libspatialite-dev version requirement to 5.0.1~.
  * Add patch to fix building of readosm executables.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Jan 2021 18:13:51 +0100
