=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: spatialite-tools
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
            David Paleino <dapal@debian.org>,
            Bas Couwenberg <sebastic@debian.org>
@@ -14,7 +15,7 @@
                libreadline-dev,
                libreadosm-dev,
                librttopo-dev,
-               libspatialite-dev (>= 5.0.0),
+               libspatialite-dev (>= 5.0.1),
                libsqlite3-dev,
                libxml2-dev,
                pkg-config,
@@ -23,7 +24,7 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/spatialite-tools
 Vcs-Git: https://salsa.debian.org/debian-gis-team/spatialite-tools.git
 Homepage: https://www.gaia-gis.it/fossil/spatialite-tools/
