## spatialite-tools 5.1.0

=== debian/changelog ===
spatialite-tools (5.1.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Aug 2023 16:02:13 +0200

spatialite-tools (5.1.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Require at least libspatialite-dev 5.1.0.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Aug 2023 07:07:33 +0200

spatialite-tools (5.1.0~rc0-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Require at least libspatialite-dev 5.1.0~.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Jul 2023 14:45:40 +0200

spatialite-tools (5.0.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1, no changes.
  * Bump debhelper compat to 12, no changes.
  * Add Rules-Requires-Root to control file.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 20:36:58 +0100
