## spatialite-tools 5.1.0a

=== debian/changelog ===
spatialite-tools (5.1.0a-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:02:54 +1100

spatialite-tools (5.1.0a-1build1) noble; urgency=medium

  * No-change rebuild for libreadline t64.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Mar 2024 18:58:07 +0100

spatialite-tools (5.1.0a-1) unstable; urgency=medium

  * New upstream release.
  * Use execute_before instead of override in rules file.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 14 Aug 2023 07:01:05 +0200
