=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 13),
                libexpat1-dev,
                libfreexl-dev,
                libgeos-dev (>= 3.3.0),
@@ -15,7 +15,7 @@
                libreadline-dev,
                libreadosm-dev,
                librttopo-dev,
-               libspatialite-dev (>= 5.0.1),
+               libspatialite-dev (>= 5.1.0),
                libsqlite3-dev,
                libxml2-dev,
                pkg-config,
@@ -24,10 +24,11 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/spatialite-tools
 Vcs-Git: https://salsa.debian.org/debian-gis-team/spatialite-tools.git
 Homepage: https://www.gaia-gis.it/fossil/spatialite-tools/
+Rules-Requires-Root: no
 
 Package: spatialite-bin
 Architecture: any
